@media (max-width:900px){
  .yzpy2ouvm09lea5 .iu2ogu4{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ch6pfhzjp{justify-content:flex-start}
  .dm4ekhbyh,.onq54oi4btdaco,.hzw38ic9np,.he9gl2l,.fxdnp9m64vfj{grid-template-columns:1fr!important}
  .o1lnntqasa60z{display:block!important;transform:none!important}
  .x9c5ls7uh .hzw38ic9np{grid-template-columns:1fr}
  .megjtkx7v h2{font-size:34px}
}
@media (max-width:560px){
  .iu2ogu4{width:min(100% - 24px,1180px)}
  .dm4ekhbyh{padding:18px}
  .u3zhvu4z6j2{padding:6px 7px;font-size:13px}
  .cnsr6vu8y,.o1lnntqasa60z,.nm00ui5mxyt,.qirtqiwrfmr2oy,.r2qc3ex3ckd,.d99xsbc{padding:16px}
}
